[typo] Moving to Latest SVN

Scott Laird scott at sigkill.org
Fri Oct 14 20:42:13 EDT 2005

On Oct 14, 2005, at 5:36 PM, Phil Cryer wrote:

>> Run 'rake migrate' and it'll take care of everything.
>> We'd recommend backing your DB up before upgrading.  Just to be safe.
> Would this work with 2.5.5 -> svn?

Yes.  It should work with any version starting with 2.0.6, although  
there can be problems with some pre-2.5.x releases.


More information about the Typo-list mailing list